@charset "UTF-8";
/*!
* Custom CSS
*/
.btn.btn-label-danger {
  background-color: rgba(253, 57, 122, 0.1);
  color: #d40202;
  cursor: text !important; }

.btn.btn-label-danger-o2 {
  background-color: rgba(253, 57, 122, 0.2);
  color: #d40202;
  cursor: text !important; }

.kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control {
    background-color: rgba(224, 224, 224, 0.7) !important;
}
body {
  background: #f2f2f2; 
  font-size: 14px;
}
 #kt_aside {
    border-radius: 15px;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__section .kt-menu__section-text {
    font-size: 1rem;
    color: #304f49;
    display: block;
}
.kt-portlet .kt-portlet__head .kt-portlet__head-label .kt-portlet__head-title-pers {
    font-size: 1.6rem;
}
.kt-font-brand-pers{
	color: #fff;
	font-size: 1.8rem;
}
.kt-font-brand-modal{
	color: #fff;
	font-size: 1.4rem;
}
.modal-header{
	background-color: #304f49;
	text-align: center !important;
}
.modal-header h2{
	font-size: 1.4rem;
	/*float: right;*/
	text-align: center;
}
.modal-content {
    border: 0px solid #ebedf2;
}
.modal .modal-content .modal-header .close:hover {
    color: #439383;
}
.modal-contect-nuevo-mensaje{
  background: transparent;
}
.modal-contect-nuevo-buzon{
  background: transparent;
}
.modal-contect-nuevo-buzon .modal-body{
  background: #fff !important;
}
.modal-contect-nuevo-buzon .modal-footer{
  background: #fff !important;
}
.modal-background{
  background-image: url("../img/phone.png");
  background-repeat: no-repeat;
  background-position: center;
  border: 15px solid #304f49;
  background-color: #fff;
  border-top-width: 0px !important;
}
.nuevo-mensaje{
  background-color: #304f49;
  text-align: center !important;
  color: #fff;
  display: block !important;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom: 0px;
}

.nuevo-mensaje h5{
  color: #fff !important;
}
.nuevo-mensaje i{
    font-size: 1.6rem !important;
}
label.btn.btn-label-danger,
a.btn.btn-label-danger,
button.btn.btn-label-danger,
input.btn.btn-label-danger {
  cursor: pointer !important; }
  label.btn.btn-label-danger:focus, label.btn.btn-label-danger:hover, label.btn.btn-label-danger.active,
  a.btn.btn-label-danger:focus,
  a.btn.btn-label-danger:hover,
  a.btn.btn-label-danger.active,
  button.btn.btn-label-danger:focus,
  button.btn.btn-label-danger:hover,
  button.btn.btn-label-danger.active,
  input.btn.btn-label-danger:focus,
  input.btn.btn-label-danger:hover,
  input.btn.btn-label-danger.active {
    background-color: #d40202;
    color: #ffffff; }
 .kt-widget__body_center{
 	text-align: center;
 }
 .kt-font-brand {
    color: #fe5f00 !important;
}
#login-submit {
  background-color: #ff5f00 !important;
  border-color: #ff5f00 !important;
}
#login-submit:hover, #login-submit:active {
  background-color: #ff5f00cc !important;
  border-color: #ff5f00cc !important;
}
.kt-login__link {
    color: #ff5f00 !important;
}
.dataTables_wrapper .dataTable {
    text-align: center !important;
}
.modal-mensajes p {
    margin-bottom: 0.1rem !important;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-text,
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-text {
      color: #fe5e00 ; 
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__heading .kt-menu__link-icon, 
.kt-aside-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link .kt-menu__link-icon {
    color: #fe5e00 ; 
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-text {
    color: #fe5e00 ; 
}
.kt-aside-menu .kt-menu__nav > .kt-menu__item:not(.kt-menu__item--parent):not(.kt-menu__item--open):not(.kt-menu__item--here):not(.kt-menu__item--active):hover > .kt-menu__link .kt-menu__link-icon {
    color: #fe5e00 ; 
}
.kt-notification .kt-notification__item:hover .kt-notification__item-details .kt-notification__item-title {
    color: #fe5e00 ;
}
.kt-widget.kt-widget--user-profile-4 .kt-widget__head .kt-widget__content .kt-widget__section .kt-widget__username:hover {
    color: #fe5e00;
}
.kt-widget.kt-widget--user-profile-2 .kt-widget__head .kt-widget__info .kt-widget__username:hover {
    color: #fe5e00;
}
.kt-widget.kt-widget--user-profile-2 .kt-widget__body .kt-widget__item .kt-widget__contact a.kt-widget__data:hover {
    color: #fe5e00;
}
.kt-nav .kt-nav__item:hover:not(.kt-nav__item--disabled):not(.kt-nav__item--sub) > .kt-nav__link .kt-nav__link-text{
  color: #fe5e00;
}
.kt-nav .kt-nav__item:hover:not(.kt-nav__item--disabled):not(.kt-nav__item--sub) > .kt-nav__link .kt-nav__link-icon{
  color: #fe5e00;
}
.kt-footer .kt-footer__wrapper .kt-footer__menu a:hover {
  color: #fe5e00;
}
.kt-footer .kt-footer__wrapper .kt-footer__copyright > a:hover {
  color: #fe5e00;
}
.form-control:focus {
  border-color:#fe5e0057;
}
.datepicker tbody tr > td.day.selected, .datepicker tbody tr > td.day.selected:hover, .datepicker tbody tr > td.day.active, .datepicker tbody tr > td.day.active:hover {
  background: #fe5e00;
}
.datepicker tbody tr > td.day.today {
    background: rgba(255, 94, 0, 0.3) !important;
}

.btn-custom{
  background-color: #ff5e00 !important;
  border-color: #ff5e00 !important;
  color: #ffF  !important;
}
.btn-custom:hover {
  background-color: #fff !important;
  border-color: #fe5f00 !important;
  color: #fe5e00  !important;
}
.btn-new-sms{
  background-color: #ff5e00 !important;
  border-color: #ff5e00 !important;
  color: #ffF  !important;
  padding: 0.8rem 0 !important;
  width: 60% !important;
}
.kt-widget.kt-widget--user-profile-2 .kt-widget__footer {
    margin-top: 1rem;
    text-align: center !important;
}
.btn-new-sms:hover {
  background-color: #fff !important;
  border-color: #fe5f00 !important;
  color: #fe5e00  !important;
}


#kt_search{
  background-color: #ff5e00 !important;
  border-color: #ff5e00 !important;
  color: #ffF  !important;
}
#kt_search:hover {
  background-color: #fff !important;
  border-color: #fe5f00 !important;
  color: #fe5e00  !important;
}

.kt-nav .kt-nav__section .kt-nav__section-text {
  color: #ff5e00;
}

.btn-custom-add{
  background-color: #d40202 !important;
  border-color: #d40202 !important;
  color: #ffF  !important;
}
.btn-custom-add:hover {
  background-color: #fff !important;
  border-color: #d40202 !important;
  color: #d40202  !important;
}

.btn-custom-volver{
  background-color: #fff !important;
  border-color: #fe5f00 !important;
  color: #fe5e00  !important;
}
.btn-custom-volver:hover {
  background-color: #ff5e00 !important;
  border-color: #ff5e00 !important;
  color: #ffF  !important;
}

.btn-custom-online{
  background-color: #1dc9b7 !important;
  border-color: #1dc9b7 !important;
  color: #ffF  !important;
}

.btn.btn-label-primary {
  background-color: #fe5e001a;
  color: #fe5e00;
}
.kt-font-warning {
  color: #fe5e00 !important;
}
.kt-font-success {
  color: #fe5e00 !important;
}
.btn.btn-default i {
  color: #fe5f00;
}
.btn-leer i {
    color: #304f49 !important;
    font-size: 1.7rem;
}
.btn-leer:hover i {
    color: #304f498a !important;
}
.btn-leido i {
    color: #304f49 !important;
    font-size: 1.7rem;
}
#btn-llamada{
  display: none;
}
.estado-mensaje-leido{
  /*background: #fff;*/
}
.estado-mensaje-noleido td{
  background: #fbf6f6;
  font-weight: 600;
}
.estado-mensaje-noleido-admin .kt-portlet__body {
    background: #f7f7f7;
}

.estado-mensaje-noleido .la-eye{
  font-size: 3.5rem !important;
}
.estado-mensaje-noleido .btn.btn-icon {
    height: 0rem !important;
    width: 0rem !important;
}
.estado-mensaje-leido .la-comment-o{
  font-size: 3rem !important;
}
.estado-mensaje-leido .btn.btn-icon {
    height: 0rem !important;
    width: 0rem !important;
}
.centado .btn.btn-icon.btn-icon-md [class*=" la-"]{
	/*font-size: 1.6rem !important;*/
	color: #fe5e00;
}
.centado .btn.btn-icon.btn-icon-md1 [class*=" la-"]{
	font-size: 1.6rem !important;
	color: #fe5e00;
}
.centado .btn.btn-icon.btn-icon-md [class*=" la-"]:hover {
    color: #ffa570;
}
.centado {
  margin: auto;
  text-align: center;
}
.encabezado-personalizado-mensajes{
  background: #304f49;
}
.encabezado-personalizado-mensajes .kt-portlet__head-title {
    color: #fff !important;
}
.kt-widget13__text--bold {
  color: #304f49;
  font-size: 1.1rem;
  font-weight: 500; 
}
.kt-widget13__text--bold-sms {
  color: #304f49;
}
.kt-widget13__item {
    padding: 4px;
}
.hidden{
  display: none;
}
.kt-scrolltop {
    background: #fe5e00;
}
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-topbar-toggler i {
    color: #eaaa84;
}
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-topbar-toggler.kt-header-mobile__toolbar-topbar-toggler--active i, .kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-topbar-toggler:hover i {
    color: #fe5f00;
}
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-toggler:hover span::before, .kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-toggler:hover span::after {
    background: #fe5f00;
}
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-toggler:hover span {
    background: #fe5f00;
}
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-toggler span::before, .kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-toggler span::after {
    background: #eaaa84;
}
.kt-header-mobile .kt-header-mobile__toolbar .kt-header-mobile__toolbar-toggler span {
    background: #eaaa84;
}
.kt-widget__img-pers{
	width: 50px;
}
.kt-app .kt-app__content {
    margin-left: 0px;
}
.kt-portlet .kt-portlet__head {
   /* min-height: 40px;*/
}
.profile-clients .kt-widget__head{
	margin-top: -35px !important;
}
.form-nuevo-mensaje #Fecha{
  border-radius: 25px;
}
.form-nuevo-mensaje #Hora{
  border-radius: 25px;
}
.form-nuevo-mensaje .grupo1, .form-nuevo-mensaje .grupo2, .form-nuevo-mensaje .grupo3, .form-nuevo-mensaje .grupo4 {
    margin-bottom: 0rem;
    padding: 1%;
}
.alert.alert-danger{
  /*display: none;*/
}
.text-center{
  text-align: center;
}
.kt-badge.kt-badge--unified-success {
    color: #fff;
    background: rgb(254, 94, 0);
}
.kt-nav__link-badge {
    margin-left: auto;
}
.mensajes-clientes{
	font-weight: bold;
	color: #304f49;
}
.kt-widget__contact .kt-badge--unified-success {
    background: rgba(152, 170, 160, 0.9) !important;
}
.form-nuevo-mensaje label{
	color: #304f49;
	font-size: 14px;
	font-weight: bold;
}
.buzon1 {
  background-color: #1dc9b717; 
}
.swal2-input{
    text-transform: uppercase;
}
.kt-badge--success--custom{
  border-radius: 25px !important;
  background: #ff5e00 !important;
  font-weight: normal !important;
}
.lista-mensajes-rapidos .kt-checkbox span{
  display: none;
}